﻿/* --- .icon-e oznacza że są to ikony "entypo". Mniejsze od ikon "icomoon" wiec wymagaja innych wymiarów. --- */
[class^="icon-"]:before,
[class*="icon-"]:before
{
    font-family: 'icomoon';
    font-size: 20px;
    font-weight: normal !important;
    line-height: 21px !important;
}

/* [class^="icon-e"]:before,
[class*="icon-e"]:before,
.icon-confirm-button:before,
.icon-info-label:before,
.icon-cancel-button:before,
.icon-error-label:before,
.icon-add-button:before,
.icon-delete-button:before,
.icon-warning-label:before,
.icon-edit-button:before,
.icon-download-button:before,
.icon-show-button:before
{
    font-size: 28px;
    line-height: 21px !important;
}
 */


[class^="icon-m-2-"]:before, [class*="icon-m-2-"]:before
{
    font-family: 'icon-m-2';
    font-size: inherit;
    line-height: inherit;
}
 
.icon-e-1:before {
    content: "\21";
}
.icon-e-2:before {
    content: "\22";
}
.icon-e-3:before {
    content: "\23";
}
.icon-e-4:before {
    content: "\24";
}
.icon-e-5:before {
    content: "\25";
}
.icon-e-6:before {
    content: "\26";
}
.icon-e-7:before {
    content: "\27";
}
.icon-e-8:before {
    content: "\28";
}
.icon-e-9:before {
    content: "\29";
}
.icon-e-10:before {
    content: "\2a";
}
.icon-e-11:before 
{
    content: "\2b";
}
.icon-e-12:before {
    content: "\2c";
}
.icon-e-13:before {
    content: "\2d";
}
.icon-e-14:before
{
    content: "\2e";
}
.icon-e-15:before {
    content: "\2f";
}
.icon-e-16:before {
    content: "\30";
}
.icon-e-17:before {
    content: "\31";
}
.icon-e-18:before {
    content: "\32";
}
.icon-e-19:before {
    content: "\33";
}
.icon-e-20:before {
    content: "\34";
}
.icon-e-21:before {
    content: "\35";
}
.icon-e-22:before {
    content: "\37";
}
.icon-e-23:before {
    content: "\39";
}
.icon-e-24:before {
    content: "\3a";
}
.icon-e-25:before {
    content: "\3b";
}
.icon-e-26:before {
    content: "\3c";
}
.icon-e-27:before {
    content: "\3d";
}
.icon-e-28:before {
    content: "\3f";
}
.icon-e-29:before {
    content: "\40";
}
.icon-e-30:before {
    content: "\41";
}
.icon-e-31:before {
    content: "\42";
}
.icon-e-32:before {
    content: "\43";
}
.icon-e-33:before {
    content: "\44";
}
.icon-e-34:before {
    content: "\55";
}
.icon-e-35:before {
    content: "\56";
}
.icon-e-36:before,
.icon-confirm-button:before,
.icon-info-label:before
{
    content: "\57";
}
.icon-e-37:before,
.icon-cancel-button:before,
.icon-error-label:before 
{
    content: "\58";
}
.icon-e-38:before {
    content: "\52";
}
.icon-e-39:before {
    content: "\4e";
}
.icon-e-40:before {
    content: "\4d";
}
.icon-e-41:before {
    content: "\4c";
}
.icon-e-42:before {
    content: "\4b";
}
.icon-e-43:before {
    content: "\4a";
}
.icon-e-44:before {
    content: "\59";
}
.icon-e-45:before,
.icon-add-button:before {
    content: "\5a";
}
.icon-e-46:before,
.icon-delete-button:before
{
    content: "\5b";
}
.icon-e-47:before {
    content: "\5f";
}
.icon-e-48:before {
    content: "\60";
}
.icon-e-49:before {
    content: "\61";
}
.icon-e-50:before {
    content: "\62";
}
.icon-e-51:before,
.icon-warning-label:before 
{
    content: "\63";
}
.icon-e-52:before {
    content: "\64";
}
.icon-e-53:before {
    content: "\65";
}
.icon-e-54:before {
    content: "\66";
}
.icon-e-55:before {
    content: "\67";
}
.icon-e-56:before {
    content: "\68";
}
.icon-e-57:before {
    content: "\69";
}
.icon-e-58:before {
    content: "\6a";
}
.icon-e-59:before {
    content: "\6b";
}
.icon-e-60:before,
.icon-edit-button:before 
{
    content: "\6c";
}
.icon-e-61:before {
    content: "\6d";
}
.icon-e-62:before {
    content: "\6e";
}
.icon-e-63:before {
    content: "\6f";
}
.icon-e-64:before {
    content: "\70";
}
.icon-e-65:before {
    content: "\71";
}
.icon-e-66:before {
    content: "\72";
}
.icon-e-67:before {
    content: "\73";
}
.icon-e-68:before {
    content: "\74";
}
.icon-e-69:before {
    content: "\75";
}
.icon-e-70:before {
    content: "\76";
}
.icon-e-71:before,
.icon-download-button:before 
{
    content: "\77";
}
.icon-e-72:before {
    content: "\78";
}
.icon-e-73:before {
    content: "\79";
}
.icon-e-74:before {
    content: "\7a";
}
.icon-e-75:before,
.icon-show-button:before 
{
    content: "\7b";
}
.icon-e-76:before {
    content: "\7c";
}
.icon-e-77:before {
    content: "\7d";
}
.icon-e-78:before {
    content: "\7e";
}
.icon-e-79:before {
    content: "\aa";
}
.icon-e-80:before {
    content: "\ad";
}
.icon-e-81:before {
    content: "\b2";
}
.icon-e-82:before {
    content: "\b3";
}
.icon-e-83:before {
    content: "\b9";
}
.icon-e-84:before {
    content: "\ba";
}
.icon-e-85:before {
    content: "\d1";
}
.icon-e-86:before {
    content: "\d6";
}
.icon-e-87:before {
    content: "\e1";
}
.icon-e-88:before {
    content: "\e2";
}
.icon-e-89:before {
    content: "\e3";
}
.icon-e-90:before {
    content: "\e4";
}
.icon-e-91:before {
    content: "\e5";
}
.icon-e-92:before {
    content: "\e7";
}
.icon-e-93:before {
    content: "\e8";
}
.icon-e-94:before {
    content: "\e9";
}
.icon-e-95:before {
    content: "\ea";
}
.icon-e-96:before {
    content: "\ec";
}
.icon-e-97:before {
    content: "\ed";
}
.icon-e-98:before {
    content: "\eb";
}
.icon-e-99:before {
    content: "\ee";
}
.icon-e-100:before {
    content: "\ef";
}
.icon-e-101:before {
    content: "\f1";
}
.icon-e-102:before {
    content: "\f2";
}
.icon-e-103:before {
    content: "\f3";
}
.icon-e-104:before {
    content: "\f4";
}
.icon-e-105:before {
    content: "\f5";
}
.icon-e-106:before {
    content: "\f6";
}
.icon-e-107:before {
    content: "\153";
}
.icon-e-108:before {
    content: "\2dc";
}
.icon-e-109:before {
    content: "\2010";
}
.icon-e-110:before {
    content: "\fb01";
}
.icon-e-111:before {
    content: "\fb02";
}
.icon-e-112:before
{
    content: "\fb03";
}
.icon-e-113:before {
    content: "\38";
}
.icon-e-114:before {
    content: "\50";
}
.icon-e-115:before {
    content: "\51";
}
.icon-e-116:before {
    content: "\4f";
}
.icon-e-117:before {
    content: "\54";
}
.icon-e-118:before {
    content: "\53";
}
.icon-e-119:before {
    content: "\48";
}
.icon-e-120:before {
    content: "\203a";
}

.icon-m-home:before{
    content: "\e000";
}
.icon-m-newspaper:before {
    content: "\e001";
}
.icon-m-pencil:before {
    content: "\e002";
}
.icon-m-pictures:before {
    content: "\e003";
}
.icon-m-camera:before {
    content: "\e004";
}
.icon-m-play:before {
    content: "\e005";
}
.icon-m-camera-2:before {
    content: "\e006";
}
.icon-m-broadcast:before {
    content: "\e007";
}
.icon-m-mic:before {
    content: "\e008";
}
.icon-m-book:before {
    content: "\e009";
}
.icon-m-file:before {
    content: "\e00a";
}
.icon-m-file-2:before {
    content: "\e00b";
}
.icon-m-new:before {
    content: "\e00c";
}
.icon-m-copy:before {
    content: "\e00d";
}
.icon-m-folder:before {
    content: "\e00e";
}
.icon-m-folder-2:before {
    content: "\e00f";
}
.icon-m-tag:before {
    content: "\e010";
}
.icon-m-cart:before {
    content: "\e011";
}
.icon-m-basket:before
{
    content: "\e012";
}
.icon-m-calculate:before {
    content: "\e013";
}
.icon-m-support:before {
    content: "\e014";
}
.icon-m-phone:before {
    content: "\e015";
}
.icon-m-mail:before {
    content: "\e016";
}
.icon-m-location:before {
    content: "\e017";
}
.icon-m-compass:before {
    content: "\e018";
}
.icon-m-history:before {
    content: "\e019";
}
.icon-m-clock:before {
    content: "\e01a";
}
.icon-m-bell:before {
    content: "\e01b";
}
.icon-m-calendar:before {
    content: "\e01c";
}
.icon-m-printer:before {
    content: "\e01d";
}
.icon-m-mouse:before {
    content: "\e01e";
}
.icon-m-screen:before {
    content: "\e01f";
}
.icon-m-laptop:before {
    content: "\e020";
}
.icon-m-mobile:before {
    content: "\e021";
}
.icon-m-cabinet:before {
    content: "\e022";
}
.icon-m-drawer:before {
    content: "\e023";
}
.icon-m-drawer-2:before {
    content: "\e024";
}
.icon-m-box:before {
    content: "\e025";
}
.icon-m-box-add:before {
    content: "\e026";
}
.icon-m-box-remove:before {
    content: "\e027";
}
.icon-m-download:before {
    content: "\e028";
}
.icon-m-upload:before {
    content: "\e029";
}
.icon-m-database:before {
    content: "\e02a";
}
.icon-m-comments:before {
    content: "\e02b";
}
.icon-m-undo:before {
    content: "\e02c";
}
.icon-m-redo:before {
    content: "\e02d";
}
.icon-m-forward:before {
    content: "\e02e";
}
.icon-m-reply:before {
    content: "\e02f";
}
.icon-m-reply-2:before {
    content: "\e030";
}
.icon-m-comments-2:before {
    content: "\e031";
}
.icon-m-comments-3:before {
    content: "\e032";
}
.icon-m-comments-4:before {
    content: "\e033";
}
.icon-m-comments-5:before {
    content: "\e034";
}
.icon-m-user:before {
    content: "\e035";
}
.icon-m-user-2:before {
    content: "\e036";
}
.icon-m-user-3:before {
    content: "\e037";
}
.icon-m-busy:before {
    content: "\e038";
}
.icon-m-loading:before {
    content: "\e039";
}
.icon-m-loading-2:before {
    content: "\e03a";
}
.icon-m-search:before {
    content: "\e03b";
}
.icon-m-zoom-in:before {
    content: "\e03c";
}
.icon-m-zoom-out:before {
    content: "\e03d";
}
.icon-m-key:before {
    content: "\e03e";
}
.icon-m-locked:before {
    content: "\e03f";
}
.icon-m-unlocked:before {
    content: "\e040";
}
.icon-m-wrench:before {
    content: "\e041";
}
.icon-m-equalizer:before {
    content: "\e042";
}
.icon-m-cog:before {
    content: "\e043";
}
.icon-m-pie:before {
    content: "\e044";
}
.icon-m-bars:before {
    content: "\e045";
}
.icon-m-stats-up:before {
    content: "\e046";
}
.icon-m-gift:before {
    content: "\e047";
}
.icon-m-trophy:before {
    content: "\e048";
}
.icon-m-meter-slow:before {
    content: "\e049";
}
.icon-m-meter-medium:before {
    content: "\e04a";
}
.icon-m-meter-fast:before {
    content: "\e04b";
}
.icon-m-fire:before {
    content: "\e04c";
}
.icon-m-lab:before {
    content: "\e04d";
}
.icon-m-briefcase:before {
    content: "\e04e";
}
.icon-m-briefcase-2:before {
    content: "\e04f";
}
.icon-m-cars:before {
    content: "\e050";
}
.icon-m-bus:before {
    content: "\e051";
}
.icon-m-cube:before {
    content: "\e052";
}
.icon-m-cube-2:before {
    content: "\e053";
}
.icon-m-puzzle:before {
    content: "\e054";
}
.icon-m-accessibility:before {
    content: "\e055";
}
.icon-m-accessibility-2:before {
    content: "\e056";
}
.icon-m-lightning:before {
    content: "\e057";
}
.icon-m-power:before {
    content: "\e058";
}
.icon-m-clipboard:before {
    content: "\e059";
}
.icon-m-clipboard-2:before {
    content: "\e05a";
}
.icon-m-cloud:before {
    content: "\e05b";
}
.icon-m-cloud-2:before {
    content: "\e05c";
}
.icon-m-download-2:before {
    content: "\e05d";
}
.icon-m-upload-2:before {
    content: "\e05e";
}
.icon-m-upload-3:before {
    content: "\e05f";
}
.icon-m-link:before {
    content: "\e060";
}
.icon-m-flag:before {
    content: "\e061";
}
.icon-m-link-2:before {
    content: "\e062";
}
.icon-m-flag-2:before {
    content: "\e063";
}
.icon-m-attachment:before {
    content: "\e064";
}
.icon-m-eye:before {
    content: "\e065";
}
.icon-m-bookmark:before {
    content: "\e066";
}
.icon-m-bookmark-2:before {
    content: "\e067";
}
.icon-m-star:before {
    content: "\e068";
}
.icon-m-star-2:before {
    content: "\e069";
}
.icon-m-cancel:before {
    content: "\e06a";
}
.icon-m-checkmark:before {
    content: "\e06b";
}
.icon-m-minus:before {
    content: "\e06c";
}
.icon-m-plus:before {
    content: "\e06d";
}
.icon-m-enter:before {
    content: "\e06e";
}
.icon-m-exit:before {
    content: "\e06f";
}
.icon-m-loop:before {
    content: "\e070";
}
.icon-m-arrow-up-left:before {
    content: "\e071";
}
.icon-m-arrow-up:before {
    content: "\e072";
}
.icon-m-arrow-up-right:before {
    content: "\e073";
}
.icon-m-arrow-right:before {
    content: "\e074";
}
.icon-m-arrow-down-right:before {
    content: "\e075";
}
.icon-m-arrow-up-2:before {
    content: "\e076";
}
.icon-m-arrow-right-2:before {
    content: "\e077";
}
.icon-m-arrow-down:before {
    content: "\e078";
}
.icon-m-checkbox-unchecked:before {
    content: "\e079";
}
.icon-m-checkbox:before {
    content: "\e07a";
}
.icon-m-radio-checked:before {
    content: "\e07b";
}
.icon-m-radio-unchecked:before {
    content: "\e07c";
}
.icon-m-mail-2:before {
    content: "\e07d";
}
.icon-m-mail-3:before {
    content: "\e07e";
}
.icon-m-tux:before {
    content: "\e07f";
}
.icon-m-apple:before {
    content: "\e080";
}
.icon-m-android:before {
    content: "\e081";
}
.icon-m-windows:before {
    content: "\e082";
}
.icon-m-amazon:before {
    content: "\e083";
}
.icon-m-skype:before {
    content: "\e084";
}
.icon-m-calendar-2:before {
    content: "\e085";
}
.icon-m-database-2:before {
    content: "\e086";
}
.icon-m-sunrise:before {
    content: "\e087";
}
.icon-m-sun:before {
    content: "\e088";
}
.icon-m-moon:before {
    content: "\e089";
}
.icon-m-sun-2:before {
    content: "\e08a";
}
.icon-m-windy:before {
    content: "\e08b";
}
.icon-m-wind:before {
    content: "\e08c";
}
.icon-m-snowflake:before {
    content: "\e08d";
}
.icon-m-cloudy:before {
    content: "\e08e";
}
.icon-m-cloud-3:before {
    content: "\e08f";
}
.icon-m-weather:before {
    content: "\e090";
}
.icon-m-weather-2:before {
    content: "\e091";
}
.icon-m-weather-3:before {
    content: "\e092";
}
.icon-m-lines:before {
    content: "\e093";
}
.icon-m-cloud-4:before {
    content: "\e094";
}
.icon-m-lightning-2:before {
    content: "\e095";
}
.icon-m-lightning-3:before {
    content: "\e096";
}
.icon-m-rainy:before {
    content: "\e097";
}
.icon-m-rainy-2:before {
    content: "\e098";
}
.icon-m-windy-2:before {
    content: "\e099";
}
.icon-m-windy-3:before {
    content: "\e09a";
}
.icon-m-snowy:before {
    content: "\e09b";
}
.icon-m-snowy-2:before {
    content: "\e09c";
}
.icon-m-snowy-3:before {
    content: "\e09d";
}
.icon-m-weather-4:before {
    content: "\e09e";
}
.icon-m-cloudy-2:before {
    content: "\e09f";
}
.icon-m-cloud-5:before {
    content: "\e0a0";
}
.icon-m-lightning-4:before {
    content: "\e0a1";
}
.icon-m-sun-3:before {
    content: "\e0a2";
}
.icon-m-moon-2:before {
    content: "\e0a3";
}
.icon-m-cloudy-3:before {
    content: "\e0a4";
}
.icon-m-cloud-6:before {
    content: "\e0a5";
}
.icon-m-cloud-7:before {
    content: "\e0a6";
}
.icon-m-lightning-5:before {
    content: "\e0a7";
}
.icon-m-rainy-3:before {
    content: "\e0a8";
}
.icon-m-rainy-4:before {
    content: "\e0a9";
}
.icon-m-windy-4:before {
    content: "\e0aa";
}
.icon-m-windy-5:before {
    content: "\e0ab";
}
.icon-m-snowy-4:before {
    content: "\e0ac";
}
.icon-m-snowy-5:before {
    content: "\e0ad";
}
.icon-m-weather-5:before {
    content: "\e0ae";
}
.icon-m-cloudy-4:before {
    content: "\e0af";
}
.icon-m-lightning-6:before {
    content: "\e0b0";
}
.-thermometer:before {
    content: "\e0b1";
}
.icon-m-compass-2:before {
    content: "\e0b2";
}
.icon-m-none:before {
    content: "\e0b3";
}
.icon-m-Celsius:before {
    content: "\e0b4";
}
.icon-m-Fahrenheit:before {
    content: "\e0b5";
}
.icon-m-layers-alt:before {
    content: "\e0b6";
}
.icon-m-layers:before {
    content: "\e0b7";
}
.icon-m-mail-4:before {
    content: "\e0b8";
}
.icon-m-steering-wheel:before {
    content: "\e0b9";
}
.icon-m-chart:before {
    content: "\e0ba";
}
.icon-m-chart-alt:before {
    content: "\e0bb";
}
.icon-m-user-4:before {
    content: "\e0bc";
}
.icon-m-umbrella:before {
    content: "\e0bd";
}
.icon-m-map-pin-alt:before {
    content: "\e0be";
}
.icon-m-map-pin-fill:before {
    content: "\e0bf";
}
.icon-m-map-pin-stroke:before {
    content: "\e0c0";
}

/* --- .icon-m-2 oznacza że sa to ikony "icomoon". Wieksze od ikon "entypo", wiec wymagają innych wymiarów. --- */

.icon-m-2-users:before {
    content: "\ee000";
}
.icon-m-2-users-2:before {
    content: "\ee001";
}
.icon-m-2-filter:before {
    content: "\ee002";
}
.icon-m-2-filter-2:before {
    content: "\ee003";
}
.icon-m-2-crop:before {
    content: "\ee004";
}
.icon-m-2-scissors:before {
    content: "\ee005";
}
.icon-m-2-copy:before {
    content: "\ee006";
}
.icon-m-2-copy-2:before {
    content: "\ee007";
}
.icon-m-2-copy-3:before {
    content: "\ee008";
}
.icon-m-2-paste:before {
    content: "\ee009";
}
.icon-m-2-paste-2:before {
    content: "\ee00a";
}
.icon-m-2-paste-3:before {
    content: "\ee00b";
}
.icon-m-2-file-powerpoint:before {
    content: "\ee00c";
}
.icon-m-2-file-excel:before {
    content: "\ee00d";
}
.icon-m-2-file-word:before {
    content: "\ee00e";
}
.icon-m-2-file-pdf:before {
    content: "\ee00f";
}
.icon-m-2-cart:before {
    content: "\ee010";
}
.icon-m-2-cart-2:before {
    content: "\ee011";
}
.icon-m-2-cart-3:before {
    content: "\ee012";
}
.icon-m-2-pie:before {
    content: "\ee013";
}
.icon-m-2-cogs:before {
    content: "\ee014";
}
.icon-m-2-cog:before {
    content: "\ee015";
}
.icon-m-2-cog-2:before {
    content: "\ee016";
}
.icon-m-2-home:before {
    content: "\ee017";
}
.icon-m-2-home-2:before {
    content: "\ee018";
}
.icon-m-2-home-3:before {
    content: "\ee019";
}
.icon-m-2-books:before {
    content: "\ee01a";
}
.icon-m-2-qrcode:before {
    content: "\ee01b";
}
.icon-m-2-barcode:before {
    content: "\ee01c";
}
.icon-m-2-alarm:before {
    content: "\ee01d";
}
.icon-m-2-alarm-2:before {
    content: "\ee01e";
}
.icon-m-2-bell:before {
    content: "\ee01f";
}
.icon-m-2-stopwatch:before {
    content: "\ee020";
}
.icon-m-2-clock:before {
    content: "\ee021";
}
.icon-m-2-clock-2:before {
    content: "\ee022";
}
.icon-m-2-history:before {
    content: "\ee023";
}
.icon-m-2-envelop:before {
    content: "\ee024";
}
.icon-m-2-calendar:before {
    content: "\ee025";
}
.icon-m-2-calendar-2:before {
    content: "\ee026";
}
.icon-m-2-print:before {
    content: "\ee027";
}
.icon-m-2-truck:before {
    content: "\ee028";
}
.icon-m-2-airplane:before {
    content: "\ee029";
}
.icon-m-2-briefcase:before {
    content: "\ee02a";
}
.icon-m-2-food:before {
    content: "\ee02b";
}
.icon-m-2-tree:before {
    content: "\ee02c";
}
.icon-m-2-numbered-list:before {
    content: "\ee02d";
}
.icon-m-2-globe:before {
    content: "\ee02e";
}
.icon-m-2-earth:before {
    content: "\ee02f";
}
.icon-m-2-eye:before {
    content: "\ee030";
}
.icon-m-2-eye-2:before {
    content: "\ee031";
}
.icon-m-2-warning:before {
    content: "\ee032";
}
.icon-m-2-notification:before {
    content: "\ee033";
}
.icon-m-2-question:before {
    content: "\ee034";
}
.icon-m-2-info:before {
    content: "\ee035";
}
.icon-m-2-info-2:before {
    content: "\ee036";
}
.icon-m-2-cancel-circle:before {
    content: "\ee037";
}
.icon-m-2-checkmark-circle:before {
    content: "\ee038";
}
.icon-m-2-spam:before {
    content: "\ee039";
}
.icon-m-2-close:before {
    content: "\ee03a";
}
.icon-m-2-cart-4:before {
    content: "\ee03b";
}
.icon-m-2-diary:before {
    content: "\ee03c";
}
.icon-m-2-wrench:before {
    content: "\ee03d";
}
.icon-m-2-pacman:before {
    content: "\ee03e";
}
.icon-m-2-support:before {
    content: "\ee03f";
}
.icon-m-2-cog-3:before {
    content: "\ee040";
}
.icon-m-2-star:before {
    content: "\ee041";
}
.icon-m-2-stats:before {
    content: "\ee042";
}
.icon-m-2-wrench-2:before {
    content: "\ee043";
}
.icon-m-2-headphones:before {
    content: "\ee044";
}
.icon-m-2-loop-alt2:before {
    content: "\ee045";
}
.icon-m-2-loop-alt1:before {
    content: "\ee046";
}
.icon-m-2-loop:before {
    content: "\ee047";
}
.icon-m-2-curved-arrow:before {
    content: "\ee048";
}
.icon-m-2-fullscreen-exit-alt:before {
    content: "\ee049";
}
.icon-m-2-tag-fill:before {
    content: "\ee04a";
}
.icon-m-2-unlock-fill:before {
    content: "\ee04b";
}
.icon-m-2-unlock-stroke:before {
    content: "\ee04c";
}
.icon-m-2-lock-fill:before {
    content: "\ee04d";
}
.icon-m-2-umbrella:before {
    content: "\ee04e";
}
.icon-m-2-paperclip:before {
    content: "\ee04f";
}
.icon-m-2-paperclip-2:before {
    content: "\ee050";
}
.icon-m-2-winsows:before {
    content: "\ee051";
}
.icon-m-2-search:before {
    content: "\ee052";
}
.icon-m-2-console:before {
    content: "\ee053";
}
.icon-m-2-chart:before {
    content: "\ee054";
}
.icon-m-2-chart-alt:before {
    content: "\ee055";
}
.icon-m-2-image:before {
    content: "\ee056";
}
.icon-m-2-heart-stroke:before {
    content: "\ee057";
}
.icon-m-2-windows8:before {
    content: "\ee058";
}
.icon-m-2-reddit:before {
    content: "\ee059";
}
.icon-m-2-minus:before {
    content: "\ee05a";
}
.icon-m-2-plus:before {
    content: "\ee05b";
}
.icon-m-2-omega:before {
    content: "\ee05c";
}
.icon-m-2-sigma:before {
    content: "\ee05d";
}
.icon-m-2-table:before {
    content: "\ee05e";
}
.icon-m-2-table-2:before {
    content: "\ee05f";
}
.icon-m-2-key-fill:before {
    content: "\ee060";
}
.icon-m-2-key-stroke:before {
    content: "\ee061";
}
.icon-m-2-magnifying-glass:before {
    content: "\ee062";
}
.icon-m-2-equalizer:before {
    content: "\ee063";
}
